.icon-text {
  display: table;
}

.icon-text-icon,
.icon-text-text {
  display: table-cell;
  text-align: start;
  vertical-align: top;
}

.icon-text-icon {
  padding-right: 3px;
}

.icon-text-icon > i {
  color: $primary;
}
